.heraldry-topics .ccm-block-topic-list-list {
	list-style:none;
	list-style-type:none;
	margin:0 0 1em;
	display:flex;
	justify-content:space-between;
}

.heraldry-topics .ccm-block-topic-list-list li {
	display:inline-block;
}

.heraldry-topics .ccm-block-topic-list-list li a {
	display:inline-block;
	background-color:#D5BD76;
	padding:0.5em 1em;
	margin: 0;
	border-radius:4px;
	transition:all 0.25s;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
}

.heraldry-topics .ccm-block-topic-list-list li a:hover,
.heraldry-topics .ccm-block-topic-list-list li a:active,
.heraldry-topics .ccm-block-topic-list-list li a:focus {
	background-color:#BB9B39;
	text-decoration:none;
	transition:all 0.25s;
}

.heraldry-topics .ccm-block-topic-list-list li a.ccm-block-topic-list-topic-selected {
	background-color:#BB9B39;
}